HTML , Body
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	min-height:100%;
}
.client 
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#main_div{
 min-width:1366px;
 min-height:100%;
 display:block;
 float:right;
 background-repeat:no-repeat;
 color: #299dd8;
 font-family: Arial;
 font-size: 16px;
 text-decoration: none;
 font-weight: bold;
overflow:hidden;
}
#header{
 width:100%;
 display:block;
 height:121px;
 margin:0px;
 padding:0px;	
 background:URL('../images/linebgwhite.png');
 background:#4e4e4b;
}

#header2{
 width:100%;
 height:25px;
 background:#fefdfc;
 clear:both;
 border-bottom:2px solid #8b8576;
}


#main_frame
{
min-width:81%;
float:right;
min-height:100%;
background:#f9f9f4;
}
#list_holder
{
width:100%;
min-height:100%;
display:block;
background:#f9f9f4;
}

#cl_logo
{
	float:right;
}

#right_menu
{
 width:250px;
 min-height:600px;
 float:right;
 border-left:1px solid #cccccc;
 text-align:right;
}

.add_new_item_button
{
	height:25px;float:right;
}


.line_holder_edit
{
	min-height:250px;width:100%;background:#f6f5ee;text-align:center;clear:both;
}

.linediv
{
width:100%;cursor:pointer;clear:both;
}
.line_holder
{
width:100%;height:25px;padding-top:5px;clear:both;border-bottom:1px solid #d8d2bd;
}



.line_holder:hover
{
width:100%;height:25px;padding-top:5px;clear:both;background:#CCCCCC;border-bottom:1px solid #	d8d2bd;
}

div.line_holder_gal
{
width:100%;height:80px;padding-top:5px;clear:both;
}
.red_btn
{
 width:120px;
 border:1px solid #CCCCCC;
 background:#a21616;
 color:#FFFFFF;
  font-size:14px;
  height:25px;
 
}


a.a1:link
{
 width:250px;
 height:25px;
 font-size:14px;
 color:#000000;
text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
 background:#dbc9a8;
}
a.a1:visited
{
 width:250px;
 height:25px;
 font-size:14px;
 color:#000000 ;
 text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
 background:#dbc9a8;
}
a.a1:hover
{
 width:250px;
 height:25px;
 font-size:14px;
 color:#000000;
 background:#FFFFFF;
 text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
}


a.a2:link
{
 width:240px;
 height:25px;
 font-size:14px;
 color:#CCCCCC;
 text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
 padding-right:10px;
}
a.a2:visited
{
 width:240px;
 height:25px;
 font-size:14px;
 color:#CCCCCC ;
 text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
 padding-right:10px;
}
a.a2:hover
{
 width:240px;
 height:25px;
 font-size:14px;
 color:#000000;
 background:URL('../images/linebgwhite.png');
 text-decoration:none;
 border-bottom:1px solid #FFFFFF;
 display:block;
 clear:both;
 padding-right:10px;
}

.side_menu_sub
{
width:240px;
display:block;
 clear:both;
 display:none;
}



#ajaframe
{
 display:none;
 position:absolute;
 width:700px;
 height:500px;
}

#cnt_area
{
 display:none;
}

#edit_zone
{
 display:none;
 width:500px;
 height:500px;
 border:1px solid #000000;
 background:#FFFFFF;
 text-align:center;
 color: #299dd8;
 font-family: Arial;
 font-size: 12px;
 text-decoration: none;
 font-weight: bold;
 position:absolute;
 top:100px;
}

#message
{
 display:none;
 width:180px;
 height:80px;
 border:1px solid #000000;
 background:#FFFFFF;
 text-align:center;
 color: #299dd8;
 font-family: Arial;
 font-size: 16px;
 text-decoration: none;
 font-weight: bold;
 position:absolute;
 top:100px;
}

#btn_menu 
{
 display:inline;
 width:62px;
 text-align:center;
 margin:8px;
}


HR{
width:800px;height:1px;color:#8c8c8c;
}

a.top_menu:link
{
 color:#000000;
 font-family:'tahoma';
 font-size:11px;
 font-weight:normal;
 text-decoration:none;
}
a.top_menu:link
{
 color:#000000;
 font-family:'tahoma';
 font-size:11px;
 font-weight:normal;
 text-decoration:none;
}
a.top_menu:link
{
 color:#000000;
 font-family:'tahoma';
 font-size:11px;
 font-weight:normal;
 text-decoration:none;
}

.Curr_title
{
 font-size:15px;
 color:#FFFFFF;
 font-family:arial;
 font-weight:bold;
 height:23px;
 width:100%;
 float:right;
 padding-right:7px;
 padding-top:3px;
 background:#5e5b55;
}

.Curr_title2
{
 font-size:15px;
 color:#FFFFFF;
 font-family:arial;
 font-weight:bold;
 height:23px;
 float:right;
 padding-right:7px;
 padding-top:3px;
 background:#5e5b55;
}

.Curr_title_b
{
 font-size:15px;
 color:#FFFFFF;
 font-family:arial;
 font-weight:bold;
 margin-right:15px;
 height:27px;
 width:100%;
 float:right;
 padding-right:7px;
 padding-top:3px;
 background:#5e5b55;
}

.inp_c
{
border:1px solid #4D626F;
 background:#D5D5D5;
 font-size:12px;
 font-family:arial;
 color:#4D626F;
 font-weight:bold;
}
.parit
{
 display:block;
 color:#000000;
 font-size:12px;
 font-family:arial;
 font-weight:bold;
 text-align:right;
}


.inp
{
 border:1px solid #4D626F;
 background:#D5D5D5;
 width:400px;
 height:19px;
 font-size:12px;
 font-family:arial;
 color:#000000;
}

.inp_small
{
 border:1px solid #4D626F;
 background:#D5D5D5;
 width:110px;
 height:19px;
 float:right;
 font-size:12px;
 font-family:arial;
 color:#000000;
 display:inline;
}

.login
{
	 width:100px;
	 height:18px;
	 border:1px solid #6c6c6c;
	 background:#EDEDED;
	 font-size:12px;
	 font-family:arial;
	 color:#000000;
}

.login_in
{
 color:#BCBCBC;
 font-size:12px;
 font-family:arial;
 font-weight:bold;
}

.resget
{

 display:none;
 background:#FFFFFF;
 left:13px;
 width:160px;
 height:65px;
 border:1px solid #000000;
 text-align:right;
 margin-right:3px;
 overflow-y:auto;
 overflow-x:hidden;
}

 a.resget:link
{
	width:160px;
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
}
 a.resget:visited
{
	width:160px;
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
}
 a.resget:hover
{
	background:#0e76bc;
	width:160px;
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
}



a.parit_ttl:link
{
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
	float:right;
	margin-left:2px;
}
 a.parit_ttl:visited
{
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
	margin-left:2px;
}
 a.parit_ttl:hover
{
	background:#CCCCCC;
	color:#000000;
	height:14px;
	display:block;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	text-align:right;
	margin-left:2px;
}

/* new cms */

.helpBoxTitle {
	line-height:12px;							/* גובה שורה */
	text-indent:18px;							/* מרווח מקצה */
	margin-bottom:2px;
	color:#C00000;								/* צבע הגופן */
	font-weight:bold;							/* סגנון הגופן */
	text-decoration:underline;
	background:url(images/treePlus.gif) center right no-repeat; /* תמונת ה + לתפריט סגור  */
	cursor:hand !important;						/* סמן העכבר */
	cursor:pointer !important;					/* סמן העכבר */
}
.helpBoxTitleOp {
	line-height:12px;							/* גובה שורה */
	text-indent:18px;							/* מרווח מקצה */
	margin-bottom:2px;
	color:#C00000;								/* צבע הגופן */
	font-weight:bold;							/* סגנון הגופן */
	background:url(images/treeMinus.gif) center right no-repeat; /* תמונת ה - לתפריט סגור  */
	cursor:hand !important;						/* סמן העכבר */
	cursor:pointer !important;					/* סמן העכבר */
}
.helpBoxTable {
	background-color:#f9f8f3;					/* צבע רקע */
	border:1px solid #d8d2bd;					/* צבע גבול */
}


/*#################################  עיצוב טבלת הרשאות  ####################################*/
.tblGroupPer{
	width:100%;
	border-collapse:collapse;
}
.tblGroupPer td {
	text-align:center;
	border-bottom:1px solid #eeeadd;
}
.tblGroupPer .TitleTD {
	text-align:right;
	width:180px;
}
.tblGroupPer .OptionsTRAlt {
	background-color:#f6f5ee;
}



.tTDForm p, .tTDFormAlter p {float:right; height:22px; line-height:22px;}
.inTdNote{ color:#b4af9e; }
.inputColorBox {width:25px; height:12px; _height:14px; padding:0; margin:0; font-size:11px; font-family:monospace; direction:ltr; border:1px solid #7f9db9;}
.wizPopTable {width:100%; height:100%; background:#efede1;}
.RepeatBoxTD {text-align:center; background-color:#f1f1f1;}


/*#####################################  בסיס הדף  #######################################*/
html, body {
	direction:rtl;								/* כיוון הדף כללי  */
	height:100%;								/* גובה כללי */
	width:100%;
	background-color:#ffffff; 					/* צבע רקע כללי  */
	font-family:Verdana, Arial, sans-serif;		/* סגנון גופן כללי */
	font-size:88%; 								/* גודל גופן כללי */
	color:#04175e;								/* צבע הגופן כללי */
	margin:0px;									/* שוליים כללי */
	padding:0px;								/* ריווח כללי */
	border:none;								/* גבול כללי */
}
html {
	overflow-y:scroll;							/* עבור FF הצגת פס גלילה קבוע כמו ב-IE */
}
/*----------------------------------------------------------------------------------------*/
/*####################################  אלמנטים כלליים  ##################################*/
form		{padding:0; margin:0;}				/* הסרת שוליים וריווח מהטפסים */
img 		{border:none;}						/* הצגת תמונות ללא גבולות */
textarea	{padding:2px; margin:0;}			/* הסרת שוליים ויצירת ריווח לכל תיבות הטקסט הגדולות */
/*----------------------------------------------------------------------------------------*/
/*########################################  קישורים  #####################################*/
/* קישור ברירת מחדל */
a:link,
a:active, 
a:visited{ 
	color:#0000ff; 								/* צבע הגופן לקישור ברירת מחדל */
	font-weight:normal;							/* סגנון הגופן לקישור ברירת מחדל */
}
a:hover{	
	color:#ff0000;								/* צבע הגופן לריחוף מעל קישור ברירת מחדל */
}
/* קישור קטן */
.tCopy,
a.tCopy,
a.tCopy:link,
a.tCopy:active,
a.tCopy:visited{
	color:#b4b4b4;								/* צבע הגופן */
	font-size:86%;								/* גודל הגופן */
	font-weight:normal;							/* סגנון הגופן */
}
a.tCopy:hover{
	color:#C60000;								/* צבע הגופן בריחוף מעל הקישור */
}
/*----------------------------------------------------------------------------------------*/
/*#################################  רוחב וגובה כללי  ####################################*/
.Height80	{height:80%;}						/* גובה 80% */
.Height100	{height:100%;}						/* גובה 100% */
.Width100	{width:100%;}						/* רוחב 100% */
.HeiWid100	{width:100%; height:100%;}			/* גובה רוחב 100% */
/*----------------------------------------------------------------------------------------*/
/*##################################  עיצוב טבלאות  ######################################*/
.tFormTable{
	background:#d8d2bd;							/* צבע גבולות פנימיים וחיצוניים לטבלאות */
	width:100%;									/* רוחב 100% */
}
#sideMenuTableAD{
	width:166px;								/* רוחב לטבלת תפריט צד */
	background:#ffffff;							/* צבע רקע לטבלת תפריט צד */
	border-top:1px solid #8b8576;				/* גבול עליון לטבלת תפריט צד */
	border-left:1px solid #8b8576;				/* גבול שמאלי לטבלת תפריט צד */
}
#sideLogoTableAD{
	width:166px;								/* רוחב לטבלת תפריט צד */
	background:#ffffff;							/* צבע רקע לטבלת תפריט צד */
	border-bottom:1px solid #8b8576;			/* גבול תחתון לטבלת תפריט צד */
	border-left:1px solid #8b8576;				/* גבול שמאלי לטבלת תפריט צד */
}

#ContentTableAD{
	padding:6px;								/* ריווח לטבלת התוכן */ 
	border-top:1px solid #8b8576; 				/* גבול עליון לטבלת התוכן */
	border-bottom:1px solid #8b8576;			/* גבול תחתון לטבלת התוכן */
}
/*----------------------------------------------------------------------------------------*/
/*###################################  כותרת הדפים  ######################################*/
.PageTitle {
	background:#5e5b55;							/* צבע רקע לכותרות הדפים */
	height:24px;								/* גובה הכותרת */
	color:#ffffff;								/* צבע הגופן */
	font-size:120%;								/* גודל הגופן */
	font-weight:bold;							/* סגנון הגופן - עבה */
	padding-right:4px;							/* ריווח מצד ימין */
	border-top:1px solid #7d7d7d;				/* גבול עליון */
	border-right:1px solid #7d7d7d;				/* גבול ימני */
	border-left:1px solid #7d7d7d;				/* גבול שמאלי */
}
/*----------------------------------------------------------------------------------------*/
/*#############################  עיצוב תאים בטבלאות הטפסים  ##############################*/
.tTDSplit{
	background:#ebeadb url(images/tdSplit.gif);	/* צבע ותמונת רקע - מפריד/כותרת בין מקטעים */
	font-weight:bold;							/* סגנון גופן עבה - מפריד/כותרת בין מקטעים */
	color:#605436;								/* סגנון צבע - מפריד/כותרת בין מקטעים */
}
.tTDSplit2{
	background:#ebeadb url(images/tdSplit2.gif);/* צבע ותמונת רקע - מפריד/כותרת בין מקטעים */
	font-weight:bold;							/* סגנון גופן עבה - מפריד/כותרת בין מקטעים */
	color:#605436;								/* סגנון צבע - מפריד/כותרת בין מקטעים */
}
.tTD{
	padding:10px;								/* ריווח התא - כותרת תא בטופס */
	background-color:#f6f5ee;					/* צבע רקע - כותרת תא בטופס */
	border-right:1px solid #ffffff;				/* גבול ימין - כותרת תא בטופס */
	border-top:1px solid #ffffff;				/* גבול עליון - כותרת תא בטופס */
}
.tTDForm{
	padding:10px;								/* ריווח התא - שדה תא בטופס */
	background-color:#f6f5ee;					/* צבע רקע - שדה תא בטופס */
	border-right:1px solid #ffffff;				/* גבול ימין - שדה תא בטופס */
	border-top:1px solid #ffffff;				/* גבול עליון - שדה תא בטופס */
}			
.tTDAlter{
	padding:10px;								/* ריווח תא אלטרנטיבי - כותרת תא בטופס */
	background-color:#f1ede1;					/* צבע רקע אלטרנטיבי - כותרת תא בטופס */
	border-right:1px solid #ffffff;				/* גבול ימין אלטרנטיבי - כותרת תא בטופס */
	border-top:1px solid #ffffff;				/* גבול עליון אלטרנטיבי - כותרת תא בטופס */
}
.tTDFormAlter{
	padding:10px;								/* ריווח תא אלטרנטיבי - שדה תא בטופס */
	background-color:#f1ede1;					/* צבע רקע אלטרנטיבי - שדה תא בטופס */
	border-right:1px solid #ffffff;				/* גבול ימין אלטרנטיבי - שדה תא בטופס */
	border-top:1px solid #ffffff;				/* גבול עליון אלטרנטיבי - שדה תא בטופס */
}
.tTDNOPFormAlter{
	padding:10px;								/* ריווח תא אלטרנטיבי - שדה תא בטופס */
	background-color:#f1ede1;					/* צבע רקע אלטרנטיבי - שדה תא בטופס */
	border-right:1px solid #ffffff;				/* גבול ימין אלטרנטיבי - שדה תא בטופס */
	border-top:1px solid #ffffff;				/* גבול עליון אלטרנטיבי - שדה תא בטופס */
}
.tTDBottuns{
	padding:20px;								/* ריווח תא - לכפתורים בטופס */
	padding-left:57px;							/* ריווח שמאלי - לכפתורים בטופס */
	background-color:#ffffff;					/* צבע רקע - לכפתורים בטופס */
}
/*----------------------------------------------------------------------------------------*/
/*#############################  עיצוב תאים בטבלאות הרשימות  #############################*/
.listTR{
	background-color:#f9f9f4;					/* צבע רקע לרשומה */
	behavior:url(../skin/hover.htc);			/* IE - ריחוף */
}
.listTR:Hover{
	background-color:#ede9db;					/* צבע רקע בריחוף מעל רשומה FF  */
}
.listTR.MouseOver{
	background-color:#ede9db;					/* צבע רקע בריחוף מעל רשומה IE  */
}
.listTR TD{
	padding:2px;								/* ריווח לשורה ברשימה  */
	border-right:1px solid #ffffff;				/* גבול ימין לשורה ברשימה */
	border-top:1px solid #ffffff;				/* גבול עליון לשורה ברשימה */
}
.listAltTR{
	background-color:#f6f4ec;					/* צבע רקע לרשומה אלטרנטיבית */
	behavior:url(../skin/hover.htc);			/* IE - ריחוף */
}
.listAltTR:Hover{
	background-color:#ede9db;					/* צבע רקע בריחוף מעל רשומה אלטרנטיבית FF  */
}
.listAltTR.MouseOver{
	background-color:#ede9db;					/* צבע רקע בריחוף מעל רשומה אלטרנטיבית IE  */
}
.listAltTR TD{
	padding:2px;								/* ריווח לשורה אלטרנטיבית ברשימה  */
	border-right:1px solid #ffffff;				/* גבול ימין לשורה אלטרנטיבית ברשימה */
	border-top:1px solid #ffffff;				/* גבול עליון לשורה אלטרנטיבית ברשימה */
}
.ClearTD{
	background:#f9f9f4;							/* צבע רקע לאזור החיפוש מעל הרשימות */
}
/*----------------------------------------------------------------------------------------*/
/*##########################  עיצוב תאים בטבלאות חיפוש ודפדוף  ###########################*/
.PageingTitle{
	margin:0px;									/* שוליים לכותרת הדפדוף */
	padding:0px;								/* ריווח לכותרת הדפדוף */
	color:#04175e;								/* צבע גופן לכותרת הדפדוף */
	font-weight:normal;							/* סגנון הגופן לכותרת הדפדוף */
}
.PageingSelect{
	margin:0px;									/* שוליים לתיבת הבחירה של הדפדוף */
	padding:0px;								/* ריווח לתיבת הבחירה של הדפדוף */
	color:#04175e;								/* צבע גופן לתיבת הבחירה של הדפדוף */
	font-weight:normal;							/* סגנון הגופן לתיבת הבחירה של הדפדוף */
}
.SearchSelect{
												/* תיבת בחירת סוג החיפוש */
}
.SearchInput{
												/* תיבת טקסט מילת החיפוש */
}
/*----------------------------------------------------------------------------------------*/
/*###########################  עיצוב סרגל כפתורים מעל הרשימות  ###########################*/
#ButtonsBar,
.ButtonsBarTD {
	background-color:#ffffff;					/* צבע הרקע לתא בטבלה של כפתורי הפעולה מעל הרשימות */
	padding-bottom:6px;							/* ריווח תחתון לתא בטבלה של כפתורי הפעולה מעל הרשימות */
}
#ButtonsBar a,
#ButtonsBar a:link,
#ButtonsBar a:visited{
	display:block;								/* חובה */
	float:right;								/* חובה */
	height:20px;								/* גובה הכפתור */
	line-height:18px;							/* גובה השורה = גובה הכפתור - 2px */
	margin-left:5px;							/* רווח בין כפתורים */
	padding:0 12px 0 4px;						/* ריווח פנימי של המלל והאייקון */
	color:#04175e;								/* צבע הגופן */
	border:1px solid #ebeadb;					/* גבולות הכפתור */
	background:#f9f9f4 url(images/arrowrightgray.gif) right no-repeat;	/* תמונה וצבע רקע */
	text-decoration:none;						/* ללא קו תחתון מלל הכפתור*/
}
#ButtonsBar a:hover{
	border:1px solid #c7b69a;					/* גבול הכפתור - בריחוף */
	background-color:#eeebe0;					/* צבע רקע הכפתור - בריחוף */
}
/*----------------------------------------------------------------------------------------*/
/*###########################  תפריטי תוכן נפתח ונסגר - סוויטש  ##########################*/
.optDiv {
	line-height:12px;							/* גובה שורה */
	text-indent:18px;							/* מרווח מקצה */
	background:url(images/treePlus.gif) center right no-repeat; /* תמונת ה + לתפריט סגור  */
	cursor:hand !important;						/* סמן העכבר */
	cursor:pointer !important;					/* סמן העכבר */
}
.optDivOp {
	color:#04175e;
	line-height:12px;							/* גובה שורה */
	text-indent:18px;							/* מרווח מקצה */
	background:url(images/treeMinus.gif) center right no-repeat; /* תמונת ה - לתפריט סגור  */
	cursor:hand !important;						/* סמן העכבר */
	cursor:pointer !important;					/* סמן העכבר */
}
.TabMenuNone {
	display:none;								/* הסתרת תוכן התא */
}
.TabMenuSel {
	display:block;								/* הצגת תוכן התא */
}
/*----------------------------------------------------------------------------------------*/
/*####################################  עיצוב Header  ####################################*/
#headBG{
	background:#41413f url(images/headBG.gif);	/* צבע רקע ותמונת רקע לחלק העליון בדף */
	height:90px;								/* גובה החלק העליון */
}
/*----------------------------------------------------------------------------------------*/
/*#################################  תפריט משתמש Header  #################################*/
#headUserMenu{
	color:#c2b697;								/* צבע גופן בחלק העליון */
	font-size:86%;								/* גודל הגופן בחלק העליון */
}
#headUserMenu a,
#headUserMenu a:link,
#headUserMenu a:active,
#headUserMenu a:visited{
	color:#c2b697;								/* צבע גופן בתפריט החלק העליון */
}
#headUserMenu a:hover{
	color:#ffffff;								/* צבע גופן בריחוף מעל התפריט העליון */
}
/*----------------------------------------------------------------------------------------*/
/*####################################  תפריט Header  ####################################*/
#headTopMenu{
	color:#8b7238;								/* צבע גופן בחלק העליון */
	height:25px;								/* גובה תא בתפריט עליון */
	line-height:25px;							/* גובה שורה בתפריט עליון */
	margin:0 10px 0 10px;						/* שוליים בצד ימין ושמאל בתפריט עליון */
}
#headTopMenu a,
#headTopMenu a:link,
#headTopMenu a:active,
#headTopMenu a:visited{
	color:#8b7238;								/* צבע גופן בתפריט החלק העליון */
	text-decoration: none;						/* אל תציג קו תחתון בקישור */
}
#headTopMenu a:hover{
	color:#C60000;								/* צבע גופן בריחוף מעל התפריט העליון */
	text-decoration:underline;					/* הצג קו תחתון בריחוף מעל קישור */
}
/*---------------------------------------------------------------------------------------*/
/*###################################  עיצוב Footer  ####################################*/
#footTd{
	background:#434441; 						/* צבע רקע לחלק התחתון */
	color:#c2b697; 								/* צבע הגופן לחלק התחתון */
	font-size:86%;								/* גודל הגופן לחלק התחתון */
	height:20px;
	line-height:23px;
	padding-left:20px;
	padding-right:20px;
}
#footTd a.tCopy,
#footTd a.tCopy:link,
#footTd a.tCopy:active,
#footTd a.tCopy:visited{
	color:#c2b697;								/* צבע הגופן לקישור בחלק העליון */
	font-size:86%;								/* גודל הגופן לקישור בחלק התחתון */
	font-weight:normal;							/* סגנון הגופן לקישור בחלק התחתון */
}
#footTd a.tCopy:hover{
	color:#e7dec9;								/* צבע הגופן בריחוף מעל קישור בחלק התחתון */
}
/*----------------------------------------------------------------------------------------*/
/*################################  הגדרות טאב לא פעיל  ##################################*/
.Topmenutitle .menuTitleLeft{ 
	background:url(images/leftTab.gif) top left no-repeat;	/* תמונת רקע - פינה שמאלית */
	background-color:#f9f9f4;					/* צבע רקע לטאב לא פעיל */
	padding-left:6px; 							/* ריווח לפינה שמאלית (תמונה) */
	height:23px;								/* גובה הטאב */
	display:block;								/* חובה */
	float:left;									/* חובה */
	cursor:hand !important;						/* סמן העכבר במעבר מעל טאבים */
	cursor:pointer !important;					/* סמן העכבר במעבר מעל טאבים */
}
.Topmenutitle .menuTitleLeft .menuTitleRight{
	background:url(images/rightTab.gif) top right no-repeat;	/* תמונת רקע - פינה ימנית */
	background-color:#f9f9f4; 					/* צבע רקע לטאב לא פעיל */
	padding-right:6px;							/* ריווח לפינה ימנית (תמונה) */
	height:23px;								/* גובה הטאב */
	display:block; 								/* חובה */
	float:left;									/* חובה */
}
.Topmenutitle .menuTitleLeft .menuTitleRight .dContent {
	background:url(images/bgTab.gif) top repeat;/* תמונת רקע לטאב */
	background-color:#f9f9f4;				 	/* צבע רקע לטאב לא פעיל */
	color:#04175e;								/* צבע טקסט לטאב */
	padding-left:5px;							/* ריווח מימין לטקסט */
	padding-right:5px;							/* ריווח משמאל לטקסט */
	line-height:23px;							/* גובה שורת הטקטס*/
	height:23px;								/* גובה הטאב */
	display:block;								/* חובה */
}
/*----------------------------------------------------------------------------------------*/
/*##################################  הגדרות טאב פעיל  ###################################*/
.TopmenutitleSel .menuTitleLeft{
	background:url(images/leftTabSel.gif) top left no-repeat;	/* תמונת רקע - פינה שמאלית - טאב נבחר */
	background-color:#f9f9f4; 					/* צבע רקע לטאב לא פעיל */
	padding-left:6px;							/* ריווח לפינה שמאלית (תמונה) */
	height:23px;								/* גובה הטאב */
	display:block; 								/* חובה */
	float:left;									/* חובה */
}
.TopmenutitleSel .menuTitleLeft .menuTitleRight{
	background:url(images/rightTabSel.gif) top right no-repeat;		/* תמונת רקע - פינה ימנית - טאב נבחר */
	background-color:#f9f9f4; 					/* צבע רקע לטאב לא פעיל */
	padding-right:6px;							/* ריווח לפינה ימנית (תמונה) */
	height:23px;								/* גובה הטאב */
	display:block; 								/* חובה */
	float:left;									/* חובה */
}
.TopmenutitleSel .menuTitleLeft .menuTitleRight .dContent {
	background:url(images/bgTabSel.gif) top repeat;  /* תמונת רקע לטאב נבחר */
	background-color:#f9f9f4; 					/* צבע רקע לטאב לא פעיל */
	color:#C60000;								/* צבע טקסט לטאב נבחר */
	padding-left:5px;							/* ריווח מימין לטקסט */
	padding-right:5px;							/* ריווח מימין לטקסט */
	line-height:22px;							/* גובה שורת הטקטס*/
	height:23px;								/* גובה הטאב */
	display:block;								/* חובה */
}
/*----------------------------------------------------------------------------------------*/
/*###############################  הגדרות טאבים - כללי  ##################################*/
.topMenuTable{
	background:#f9f9f4;							/* צבע רקע בתא כותרות הטאבים */
	border-top:1px solid #f9f9f4;				/* גבול עליון לתא כותרות הטאבים */
}
.Topsubmenu{
	background:#e7dfc7; 						/* צבע רקע לתא תוכן הטאבים */
	width:100%;									/* רוחב לתוכן הטאבים */
}
/*----------------------------------------------------------------------------------------*/
/*####################################  עיצוב AJAX  ######################################*/
#ajaxWC {
	display:none;								/* חובה */
	position:absolute;							/* חובה */
	z-index:20;									/* חובה */
	width:100%;									/* רוחב שכבת כיסוי הדף */
	height:100%;								/* גובה שכבת כיסוי הדף */
	left:0px; 									/* מיקום שמאלי */
	top:0px;									/* מיקום עליון */
	background:#000000;							/* צבע רקע שכבה */
	filter:alpha(Opacity=73);					/* שקיפות השכבה IE */
	opacity:0.73;								/* שקיפות השכבה FF */
}
body > div#ajaxWC {
	position:fixed;								/* חובה */
}
div#ajaxWC {
	left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

#ajaxWaiting {
	display:none;								/* חובה */
	position:absolute;							/* חובה */
	z-index:21;									/* חובה */
	left:0px; 									/* חובה */
	top:0px;									/* חובה */
 	width:340px;								/* רוחב חלון - בטעינה */
  	height:100px;								/* גובה חלון - בטעינה */
	_width:360px;								/* רוחב חלון - בטעינה IE */
	_height:120px;								/* גובה חלון - בטעינה IE */
	text-align:center;							/* יישור המלל בתיבה */
	border:10px solid #dbc9a8;					/* גבול חלון */
	background:#2c2d2b;							/* צבע רקע לחלון */
	color:#dbc9a8;								/* צבע גופן */
}

body > div#ajaxWaiting {
	position:fixed;								/* חובה */
}
div#ajaxWaiting {
	top:  expression(parseInt((getT = document.documentElement.scrollTop  ? document.documentElement.offsetHeight/2 + document.documentElement.scrollTop : document.body.scrollTop + document.documentElement.clientHeight/2) -160) +'px');
}
/*
div#ajaxWaiting {
	left: expression(parseInt(getL = document.documentElement.scrollLeft ? parseInt(parseInt(document.documentElement.scrollLeft) - parseInt(document.documentElement.offsetWidth/2)+400) : parseInt(parseInt(document.body.scrollLeft) - parseInt(document.documentElement.offsetWidth/2)+400)) + "px");
	top:  expression(parseInt(getT = document.documentElement.scrollTop  ? (document.documentElement.offsetHeight/2 + document.documentElement.scrollTop)-160 : (document.body.scrollTop + (document.documentElement.clientHeight/2)-160)) + "px");
}
*/



.errAsterisk {
	color:#ff0000;								/* צבע גופן בהודעות שגיאה */
}
.DisplayNone{
	display:none;								/* חובה */
}
.DisplayBlock{
	display:block;								/* חובה */
}








.ajaxMessageBox {
	display:none;								/* חובה */
 	width:120px;								/* רוחב חלון - בטעינה */
  	height:100px;								/* גובה חלון - בטעינה */
	text-align:center;							/* יישור המלל בתיבה */
	border:10px solid #dbc9a8;					/* גבול חלון */
	background:#2c2d2b;							/* צבע רקע לחלון */
	position:fixed;								/* חובה */
	right:15px; 								/* חובה */
	bottom:35px;								/* חובה */
	_position:absolute;							/* חובה */
	_top:expression(document.documentElement.scrollTop-35+document.documentElement.clientHeight-this.clientHeight);
	_right:expression(document.documentElement.scrollRight-15+document.documentElement.clientWidth-offsetWidth);
}
.ajaxMessageBox img{
	padding:6px 4px 4px 4px;
}
.ajaxMessageBox h3{
	padding:6px 0px 0px 0px;
	margin:0px;
	font-size:100%;								/* גודל גופן */
	color:#dbc9a8;								/* צבע גופן */
}






/*----------------------------------------------------------------------------------------*/
/*##############################  הגדרות כלליות לתפריטי צד  ###############################*/
.Tree0Menu,
.Tree1Menu,
.Tree2Menu {
	margin:0;									/* שוליים לתפריט צד */
	padding:0;									/* ריווח לתפריט צד */
	width:170px;								/* רוחב לתפריט צד */
}
.Tree0Menu ul,
.Tree1Menu ul,
.Tree2Menu ul{
	margin:0;									/* שוליים לתפריט צד */
	padding:0;									/* ריווח לתפריט צד */
	background:#ffffff;							/* צבע רקע לתפריט צד */
}
.Tree0Menu li,
.Tree1Menu li,
.Tree2Menu li{
	margin:1px 1px 0px 1px;						/* שוליים לכותרת בתפריט צד */
	padding:0;									/* ריווח לכותרת בתפריט צד */
	padding-right:10px;							/* ריווח מימין לכותרת בתפריט צד */
	background:#ffffff url(images/treeArrow.gif) no-repeat 91% center; /* צבע ותמונת רקע לכותרת בתפריט צד */
	list-style-type:none;						/* ביטול תצוגת רשימה לתפריט צד */
	line-height:20px;							/* גובה שורה לתפריט צד */
	vertical-align: middle;						/* ישור אנכי של המלל בתפריט צד */
}
.Tree0Menu li.TreeSubMenu, 
.Tree1Menu li.TreeSubMenu, 
.Tree2Menu li.TreeSubMenu{
	padding:0;									/* שוליים לתת תפריט צד */
	background:url(images/treePlus.png) no-repeat right 1px; /* ותמונת רקע לכותרת בתת תפריט צד */
	line-height:20px;							/* גובה שורה לתת תפריט צד */
	cursor:hand !important;						/* סמן העכבר לתת תפריט צד */
	cursor:pointer !important;					/* סמן העכבר לתת תפריט צד */
}
.Tree0Menu ul li.TreeSubMenu,
.Tree1Menu ul li.TreeSubMenu,
.Tree2Menu ul li.TreeSubMenu {
	padding:0; 									/* ריווח לכותרת בתת תפריט עץ */
	margin-right:10px;							/* שוליים לכותרת בתת תפריט עץ */
	background:#ffffff url(images/treePlusSM.gif) no-repeat 96% 1px; /* צבע ותמונת רקע לכותרת בתת תפריט עץ */
	line-height:20px;							/* גובה שורה לכותרת בתת תפריט עץ */
	cursor:hand !important; 					/* סמן העכבר לכותרת בתת תפריט עץ */
	cursor:pointer !important;					/* סמן העכבר לכותרת בתת תפריט עץ */
}
.Tree0Menu li.TreeSubMenu ul,
.Tree1Menu li.TreeSubMenu ul,
.Tree2Menu li.TreeSubMenu ul{
	display:none;								/* חובה */
}
.Tree0Menu .TreeSubMenu ul li,
.Tree1Menu .TreeSubMenu ul li,
.Tree2Menu .TreeSubMenu ul li{
	cursor:default;								/* חובה */
}
/*----------------------------------------------------------------------------------------*/
/*###############################  קישורים - תפריט צד   ##################################*/
.Tree0Menu li a, .Tree0Menu li a:link, .Tree0Menu li a:active, .Tree0Menu li a:visited,
.Tree1Menu li a, .Tree1Menu li a:link, .Tree1Menu li a:active, .Tree1Menu li a:visited,
.Tree2Menu li a, .Tree2Menu li a:link, .Tree2Menu li a:active, .Tree2Menu li a:visited{
	text-decoration:none;						/* ביטול קו תחתון לכותרת בתפריט צד */
	border:0;									/* גבול לכותרת בתפריט צד */
}
.Tree0Menu li a:hover, .Tree1Menu li a:hover, .Tree2Menu li a:hover {
	color:#000000;								/* צבע גופן בריחוף מעל תפריט צד */
}
.Tree0Menu li li a, .Tree0Menu li li a:link, .Tree0Menu li li a:active, .Tree0Menu li li a:visited,
.Tree1Menu li li a, .Tree1Menu li li a:link, .Tree1Menu li li a:active, .Tree1Menu li li a:visited,
.Tree2Menu li li a, .Tree2Menu li li a:link, .Tree2Menu li li a:active, .Tree2Menu li li a:visited{
	color:#000000;								/* צבע גופן לתת תפריט צד */
	text-decoration:none;						/* ביטול קו תחתון לתת תפריט צד */
	border-bottom:1px solid #ece9d8;			/* יצירת קות תחתון על-ידי גבול לתת תפריט צד */
}
.Tree0Menu li li a:hover, .Tree1Menu li li a:hover, .Tree2Menu li li a:hover {
	color:#bf0000;								/* צבע גופן בריחוף מעל לתת תפריט צד */
}
/*----------------------------------------------------------------------------------------*/
/*###################################  תפריט צד כללי  ####################################*/
.Tree0Menu li.TreeSubMenu{
	background-color:#dbc9a8; 					/* צבע רקע לכותרת בתת תפריט צד */
}
.Tree0Menu li a, .Tree0Menu li a:link, .Tree0Menu li a:active, .Tree0Menu li a:visited {
	color:#423923;								/* צבע גופן בתפריט צד כללי */
}
/*----------------------------------------------------------------------------------------*/
/*#################################  תפריט צד SafeShop  ##################################*/
.Tree1Menu li.TreeSubMenu{
	background-color:#a7b7da; 					/* צבע ותמונת רקע לכותרת בתת תפריט צד SafeShop */
}
.Tree1Menu li a, .Tree1Menu li a:link, .Tree1Menu li a:active, .Tree1Menu li a:visited {
	color:#0a4374;								/* צבע גופן בתפריט צד SafeShop */
}
/*----------------------------------------------------------------------------------------*/
/*#################################  תפריט צד SafeCMS  ###################################*/
.Tree2Menu li.TreeSubMenu{
	background-color:#d29595; 					/* צבע רקע לכותרת בתת תפריט צד */
}
.Tree2Menu li a, .Tree2Menu li a:link, .Tree2Menu li a:active, .Tree2Menu li a:visited {
	color:#792121;								/* צבע גופן בתפריט צד SafeCMS */
}
/*----------------------------------------------------------------------------------------*/
/*#############################  קוביות אייקונים בדף הראשי  ##############################*/
.mainImgBox a{
	display:block;								/* חובה */
	width:100px;								/* רוחב קוביה */
	height:100px;								/* גובה קוביה */
	border:1px solid #d8cebb;					/* גבולות קוביה */
	text-align:center;							/* יישור תוכן הקוביה למרכז */
}
.mainImgBox a:link, 
.mainImgBox a:active,
.mainImgBox a:visited{
	color:#866d40;								/* צבע גופן הקישור */
	text-decoration:none;						/* ביטול קו תחתון */
}
.mainImgBox a:hover{
	color:#C60000;								/* צבע גופן בריחוף מעל הקישור */
	border:1px solid #C60000;					/* גבול הקוביה בריחוף מעל הקישור */
}
.mainImgBoxOff{
	width:100px;								/* רוחב קוביה לא פעילה */
	height:100px;								/* גובה קוביה לא פעילה */
	text-align:center;							/* יישור תוכן קוביה לא פעילה למרכז */
	border:1px solid #f2ece0;					/* גבולות קוביה לא פעילה */
	color:#e4ddcd;								/* צבע גופן בקוביה לא פעילה */
}
.mainImgOff{
	filter:Alpha(Opacity=45);					/* אפקט שקיפות לקוביה לא פעילה */
	-moz-opacity:.45;							/* אפקט שקיפות לקוביה לא פעילה FF */
	opacity:.45;								/* אפקט שקיפות לקוביה לא פעילה FF */
}
/*----------------------------------------------------------------------------------------*/
/*###################################  עיצוב כפתורים  ####################################*/
.ButtonBIG, .ButtonBIGB, .ButtonMID, .ButtonTOPMID,
.ButtonSML, .ButtonSMLMID, .ButtonMINI{
 	font-weight:bold;
	color:#ffffff;
	border:solid 0 #ffffff;
	vertical-align:middle;
	text-align:center;
	text-decoration:none; 
	margin:0px;
}

#ButtonMIDA {
	vertical-align:middle;
	text-align:center;
	text-decoration:none; 
	margin:0px;
}
#ButtonMIDA a,
#ButtonMIDA a:link,
#ButtonMIDA a:visited,
#ButtonMIDA a:hover{
	color:#ffffff;
	font-weight:bold;
	font-size:13px;
	background:url(images/buttonMid.gif) no-repeat;
	text-decoration:none; 
	display:block;
	height:25px; 
	width:90px; 
	padding-top:3px; 
	padding-bottom:10px;
}

.ButtonBIG{
	font-size:13px;
	background:url(images/buttonBig.gif) no-repeat;
	height:25px;
	width:140px;
	padding-top:3px;
	padding-bottom:10px;
}
.ButtonBIGB{
	font-size:13px;
	background:url(images/buttonBigB.gif) no-repeat;
	height:25px;
	width:140px;
	padding-top:3px;
	padding-bottom:10px;
}
.ButtonMID{
	font-size:13px;
	background:url(images/buttonMid.gif) no-repeat;
	height:25px;
	width:90px;
	padding-top:3px;
	padding-bottom:10px;
}
.ButtonTOPMID{
	font-size:10px;
	background:url(images/buttonTopMid.gif) no-repeat;
	height:25px;
	width:60px;
	padding-top:5px;
	padding-bottom:10px;
}
.ButtonSML{
	font-size:13px;
	background:url(images/buttonSml.gif) no-repeat;
	height:20px;
	width:40px;
	padding-top:1px;
	padding-bottom:2px;
}
.ButtonSMLMID{
	font-size:12px;
	background:url(images/buttonMidS.gif) no-repeat;
	height:25px;
	width:60px;
	padding-top:4px;
	padding-bottom:10px;
}
.ButtonMINI{
	font-size:12px;
	background:url(images/buttonMini.gif) no-repeat;
	height:18px;
	width:33px;
	font-weight:normal;
	padding-top:1px;
	padding-bottom:2px;
}
/*----------------------------------------------------------------------------------------*/
/*######################################  ToolTip  #######################################*/
.toolTipContent{
	background:#5c5b5b;							/* צבע רקע ToolTip */
}
.toolTipTH{
	background:#f0f0f0 url(images/tdSplit.gif);	/* צבע ותמונת רקע לכותרת ToolTip */
	height:20px;								/* גובה לכותרת ToolTip */
	color:#800000;								/* צבע גופן לכותרת ToolTip */
	font-size:10pt;								/* גודל גופן לכותרת ToolTip */
	font-weight:bold;							/* סגנון הגופן לכותרת ToolTip */
	padding-right:4px;							/* ריווח לכותרת ToolTip */
	border-top:1px solid #5c5b5b;				/* גבולות לכותרת ToolTip */
	border-right:1px solid #5c5b5b;				/* גבולות לכותרת ToolTip */
	border-left:1px solid #5c5b5b;				/* גבולות לכותרת ToolTip */
}
.toolTipTD{
	font-size:8pt;								/* גודל גופן לתוכן ToolTip */
	background-color:#7f7e7e;					/* צבע רקע לתוכן ToolTip */
	color:#f8f8f8;								/* צבע גופן לתוכן ToolTip */
}
div#qTip {
  display:none;									/* חובה */
  position:absolute;							/* חובה */
  z-index:1000;									/* חובה */
}
/*----------------------------------------------------------------------------------------*/
/*##################################  אלמנטים נוספים  ####################################*/
.xSmall{/* גופן קטן */
	font-size:70%;
}
.BoldRed{ /* הדגשת מלל באדום בולט */ 
	font-weight:bold;
	color: #ff0000;
} 
.tError{ /* הודעות שגיאה - בדפי info */
	font-weight:bold;
	color:#804040;
	background-color:#fcfcfc;
	width:100%;
}
.err{/* הודעת שגיאה כללית */
	font-weight:bold;
	color:#CC0000;
	background:#f9f9f4;
	text-align:left;
	width:100%;
}
.TemSelector{ /* בחירת תבנית */
	text-align:center;
	font-size:12px;
	width:120px;
	height:120px;
	border:1px solid #dadada;
}
.tStage{/* שלבים בהתקנה */
	font-size:12px;
	font-weight:normal;
	color:#848484;
}
.info{/* הודעת סיום ההתקנה */
	font-weight:bold;
	color:#000000
}
.ReqField{/* שדה חובה במחולל הטפסים*/
	color:#FF0000;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
/*----------------------------------------------------------------------------------------*/
/*#######################################  טפסים  ########################################*/
select, input, textarea, file, button {
	/*font-family:Verdana, Arial, sans-serif;	/* סגנון גופן כללי */
	font:Verdana, Arial, sans-serif;			/* Select Box IE7 BUG Not Setting font-family */
	font-size:100%; 							/* גודל גופן כללי */
	color:#04175e;								/* צבע גופן כללי */
}
.MainFieldset {									/* מכולה ראשית - FieldSet */
	position:relative;							/* חובה */
	display:block;								/* חובה */
	border:1px solid #d8d2bd;					/* גבול למכולה ראשית */
	background:#f1ede1;							/* צבע רקע למכולה ראשית */
	margin:10px 0px 0px 0px;					/* שוליים למכולה */
	padding: 0px 10px 10px 10px;				/* ריווח למכולה */
}
.MainLegend{									/* כותרת למכולה ראשית */
	position:relative;							/* חובה */
	top:-10px;									/* חובה */
	border:1px solid #d8d2bd;					/* גבול לכותרת מכולה ראשית */
	background:#FFFFFF;							/* צבע רקע לכותרת מכולה ראשית */
	margin:0px;									/* שוליים לכותרת מכולה ראשית */
	padding:2px 16px 2px 16px;					/* ריווח לכותרת מכולה ראשית */
	font-weight:bold;							/* סגנון הגופן לכותרת מכולה ראשית */
	color:#605436;								/* צבע גופן לכותרת מכולה ראשית */
}
.InFieldset {									/* מכולה פנימית - FieldSet */
	position:relative;							/* חובה */
	display:block;								/* חובה */
	border:1px solid #d8d2bd;					/* גבול למכולה פנימית */
	background:#fafaf6;							/* צבע רקע למכולה פנימית */
	margin:20px 0px 0px 0px;					/* שוליים פנימית */
	padding: 0px 14px 14px 10px;				/* ריווח פנימית */
}
.InLegend {
	position:relative;							/* חובה */
	top:-10px;									/* חובה */
	border:1px solid #d8d2bd;					/* גבול לכותרת מכולה פנימית */
	padding:1px 8px 1px 8px;					/* ריווח לכותרת מכולה פנימית */
	background:#fafaf6;							/* צבע רקע לכותרת מכולה פנימית */
	color:#605436;								/* צבע גופן לכותרת מכולה פנימית */
}
.Split10PX {									/* ריווח בין אלמנטים בתוך מכולה פנימית */
	display:block;								/* חובה */
	clear:both;									/* חובה */
	line-height:10px;							/* גובה שורה */
	height:10px;								/* גובה כללי */
	margin:0;									/* שוליים */
	padding:0;									/* ריווח */
}
/*----------------------------------------------------------------------------------------*/
/*###############################  תיבת בחירה עם אפשרויות  ###############################*/
.selectWithOpt {
	font-size:100%; 							/* גודל גופן כללי */
}
.selectWithOpt optgroup {
	font-family:Verdana, Arial, sans-serif;
	color:#04175e;
	background:#f1ede1;
	font-style:normal;
	text-align:center;
}
.selectWithOpt optgroup option {
	padding-right:25px;
	background:#ffffff;
	font-style:normal;
	text-align:right;
}

/*----------------------------------------------------------------------------------------*/
/*###############################  עיצוב תיבות טקסט לאשפים  ###############################*/
.OptionCont {
	float:right;
	padding-left:10px;
	white-space:nowrap;
	height:45px;
}
.OptionContStyel {
	padding-top:4px;
	font-family:Courier New, Courier, Arial;
	font-weight:bold;
	font-size:100%;
	direction:ltr;
	text-align:right;
}
.OptionContStyelB {
	margin-right:5px; font-weight:bolder;
}
.OptionContStyelI {
	margin-right:5px; font-style:italic;
}
.OptionContStyelU {
	margin-right:5px; text-decoration:underline;
}
.OptionContStyelS {
	margin-right:5px; text-decoration:line-through;
}
.OptionContStyelO {
	text-decoration:overline;
}
.PixelOptCont {
	float:none;
	width:38px;
}
.ButtonOptCont {
	float:right;
}
.SizeSelectorInp {
	text-align:center;
	width:20px;
}
.SizeSelectorBox {
	width:24px;
	text-align:right;
	margin-right:-1px;
	text-indent:1px;
}
.SizeSelectorBoxBig {
	width:30px;
	text-align:right;
	margin-right:-1px;
	text-indent:1px;
}
.ImgSelectorCont {
	width:206px;
}
.ImgSelectorInpT {
	direction:ltr;
	height:17px;
	line-height:17px;
	padding-left:1px;
	width:180px;
	border:1px solid #7f9db9;
	border-left:0;
}
.ImgSelectorInp {
	float:left;
}
.ImgSelector{
	float:left;
	display:block;
	width:23px;
	height:22px;
	background:url(images/ImgOpen.gif) bottom no-repeat;
	cursor:hand;
	cursor:pointer;
}
.ColorSelectorCont {
	width:98px;
	text-align:right;
}
.ColorSelectorInp {
	float:left;
}
.ColorSelectorInpT {
	direction:ltr;
	width:50px;
	height:15px;
	text-transform:lowercase;
}
.ColorSelectorInpC {
	width:19px;
	height:19px;
	margin:0;
	padding:0; 
	border:1px solid #7f9db9;
	border-left:0;
	border-right:0;
}
.ColorSelector {
	float:left;
	display:block;
	width:23px;
	height:22px;
	background:url(images/ImgColor.gif) bottom no-repeat;
	cursor:hand;
	cursor:pointer;
}
.btnPlus {
	display:block;
	width:9px;
	height:10px;
	line-height:10px;
	_margin-top:1px;
	background:url(images/wizPlus.gif) no-repeat;
	cursor:hand;
	cursor:pointer;
}
.btnMinus {
	display:block;
	width:9px;
	height:10px;
	line-height:10px;
	_margin-top:1px;
	background:url(images/wizMinus.gif) no-repeat;
	cursor:hand;
	cursor:pointer;
}



/*----------------------------------------------------------------------------------------*/
/*#######################################  חנות  #########################################*/
.pageTitle_IN_THE_MAIN_CSS {
	background:#5e5b55;
	color:#ffffff;
	height:24px;
	line-height:24px;
	text-indent:4px;
	border:1px solid #7d7d7d;
	font-size:10pt;
	display:block;
	width:100%;
}
.errMsg{
	color:red;
}
.linkclass{
	color:#333333;
	text-decoration:none;
}
.linkclass:hover{
	color:#972A24;
	text-decoration:underline;
}
.spacer{
	color:#333333;
	font-family:Arial, Verdana, Helvetica;
	font-size:8px;
}
.fieldHelp{
	color:#800000;
	font-family:Verdana, Arial, Helvetica;
	font-size:8pt;
}
.textBlockHead{
	color:#800000;
	font-family:Verdana, Arial, Helvetica;
	font-size:9pt;
	font-weight:bold;
}
.navigationBar,
.blockInBlock{
	background-color:#f7faff;
	border:1px dashed #888888;
}
.textBlock,
.findTable{
	background-color:#f7faff;
	border:1px solid #cedcf3;
}
.listRowTop{
	color:#ffffff;
	background:#2779cd url(images/linebg.gif);
	border-top: 1px solid #8f8f8f;
	border-bottom: 1px solid #d1dceb;
}
.listRowHead{
	background:#a9c5f2 url(images/headlinebg.gif);
}
.listRowBot{
	color:#ffffff;
	background:#2779cd url(images/linebg.gif);
	border-top:1px solid #6393df;
	border-bottom:1px solid #8f8f8f;
}
.listRowAlt{
	background-color:#fefefe;
}
.listTable,
.listRow,
.NormalTD{
	background-color:#f7faff;
}
.listRowHover,
.listRowAltHover,
.listRowID,
.HelpTD{
	background-color:#dfebff;
}
.menutitle{
	font-family:Arial,sans-serif,Tahoma;
	font-size:9pt;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	padding:4px;
	background-color:#2779cd;
	background:#2779cd url(images/sidebutbg.gif);
}
.submenutitle{
	font-family:Arial,sans-serif,Tahoma;
	font-size:9pt;
	font-weight:bold;
	color:#ffffff;
	cursor:pointer;
	padding:4px 20px 4px 4px;
	background-color:#2779cd;
	background:#2779cd url(images/sidebutbg2.gif);
}
.subINmenu{
	padding:4px 0px 4px 0px;
}
.submenu{
	padding:0;
}
a.GMenuBox,
a.GMenuBox:link,
a.GMenuBox:active,
a.GMenuBox:visited{
	color:#000033;
	font-size:9pt;
	text-decoration:none;
}
a.GMenuBox:hover{
	color:#972A24;
	font-size:9pt;
	text-decoration:underline;
}
.mainBG{
	background-color:#f7f5ec;
	height:100%;
}
.tblhi{
	height:100%;
}
.footText{
	color:#8d8d8d;
}
.topMenuHeader{
	color:#ffffff;
	font-size:10pt;
	font-weight:bold;
}
.topMenuText,
a.topMenuText,
a.topMenuText:link,
a.topMenuText:active,
a.topMenuText:visited{
	color:#ffffff;
	font-size:8pt;
	text-decoration:none;
}
a.topMenuText:hover{
	color:#ffffff;
	font-size:8pt;
	text-decoration:underline;
}



a.tool_a:link
{
	border:1px solid #CCCCCC;
	background:#5e5b55;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	float:right;
	min-width:36px;
	text-align:center;
	height:15px;
	margin-right:3px;
	padding:3px;
}
a.tool_a:visited
{
	border:1px solid #CCCCCC;
	background:#5e5b55;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	float:right;
	height:15px;
	min-width:36px;
	text-align:center;
	margin-right:3px;
	padding:3px;
}
a.tool_a:hover
{
	border:1px solid #CCCCCC;
	background:#5e5b55;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:normal;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	height:15px;
	min-width:36px;
	text-align:center;
	float:right;
	margin-right:3px;
	padding:3px;
}

a#addnew_href:link
{
	border:1px solid #FFFFFF;
	background:#a21616;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	height:18px;
	width:152px;
	padding:2px;
	text-align:center;
}
a#addnew_href:visited
{
	border:1px solid #FFFFFF;
	background:#a21616;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	height:18px;
	width:152px;
	padding:2px;
	text-align:center;
}
a#addnew_href:hover
{
	border:1px solid #FFFFFF;
	background:#a21616;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	font-weight:bold;
	font-family: Arial, Helvetica, Sans Serif;
	text-decoration:none;
	height:18px;
	width:152px;
	padding:2px;
	text-align:center;
}

.search_div
{
	width:200px;
	float:right;
	height:25px;
	display:inline;
}

.spec-btn
{
	border:1px solid #FFFFFF;
	background:#a21616;
	color:#FFFFFF;
    font-size:14px;
	display:block;
	height:22px;
	width:100px;
	padding:2px;
}